Subject: Re: bug#32969: "Confirm--do you mean to use ‘*’ as a wildcard? (y or n)" stays in minibuffer

From: Tino Calancha <[email-masked]>
Date: Thu, 11 Oct 2018 17:28:44 +0900

Eli Zaretskii <[email-masked]> writes:

>> From: Tino Calancha <[email-masked]>
>> Date: Mon, 8 Oct 2018 04:43:18 +0900 (JST)
>> cc: Tino Calancha <[email-masked]>, [email-masked], 
>>     [email-masked]
>> 
>> >> +    (cond ((not ok) (message "OK, canceled"))
>> >
>> > I'd suggest to use "Command canceled".  the "OK" part might confuse
>> > some non-native English speakers to think the command was executed.
>> OK (I mean, I updated the patch as you mentioned :-)
>> 
>> BTW, emacs-26 or master?
>
> I think emacs-26.  Thanks.
Implemeted in emacs-26 as commit
'dired-do-shell-command: Notify users after abort the command'
(a7ebc6bf633bd3849ccab032dad6b1fd31b1ef43)